/*!**************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/style/main.scss ***!
  \**************************************************************************************************************/
/* Class names prefixes */
/* Colors / Theme */
.gjs-one-bg {
  background-color: #000 !important;
}

.gjs-pn-btn.gjs-pn-active {
  color: white;
}

.gjs-two-color {
  color: #ffffff;
}

.gjs-pn-panels .gjs-pn-panel:not(.gjs-pn-views-container) {
  background-color: #007f99;
  color: #ffffff;
}

.gjs-pn-views-container {
  display: block !important;
  color: #ffffff;
  background-color: #444 !important;
  top: 52px;
  width: 320px;
  height: calc(100% - 52px);
}

.gjs-pn-views {
  width: 320px;
}

.gjs-pn-options {
  right: 320px;
}

.gjs-pn-options .gjs-pn-buttons {
  color: white;
  justify-content: space-around;
  width: max-content;
  margin-right: 20px;
}

.gjs-pn-btn.save-container-button:hover {
  transform: none !important;
  color: black !important;
  background: #f8962c !important;
}

.gjs-pn-btn.gjs-pn-active {
  background-color: #444 !important;
}

.gjs-pn-btn.save-container-button {
  background-color: #ffb549;
  color: black;
  border-radius: 4px;
  letter-spacing: 0px;
  font-size: 16px;
  padding: 4px 15px;
  margin: 0px 20px;
  transition: 0.2s all ease-in-out;
}
.gjs-pn-btn.save-container-button.disabled {
  opacity: 0.3;
  pointer-events: none;
}

.gjs-three-bg {
  background-color: #007f99;
  color: white;
}

.gjs-four-color,
.gjs-four-color-h:hover {
  color: #ffd588;
}

.gjs-sm-sectors,
.gjs-clm-tags {
  background-color: #444 !important;
}

.gjs-blocks-cs.gjs-one-bg.gjs-two-color {
  background-color: #f6f6f6 !important;
  min-height: calc(100vh - 52px);
  height: calc(100% + 52px);
}

.gjs-pn-views .gjs-pn-btn:hover,
.gjs-pn-devices-c .gjs-pn-btn:hover {
  color: #f8962c !important;
}

.gjs-pn-views .gjs-pn-btn,
.gjs-pn-devices-c .gjs-pn-btn {
  color: #ffb549;
  transition: 0.2s all ease-in-out;
}

.gjs-pn-btn:hover {
  transform: scale(1.05);
  color: #ffd588 !important;
}

.gjs-pn-buttons {
  align-items: center;
  display: flex;
  justify-content: space-around;
  width: 100%;
}

.gjs-cv-canvas {
  background: white;
  top: 52px;
  width: calc(100% - 320px);
  height: calc(100% - 52px);
}

.gjs-frame-wrapper {
  box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.25);
}

.gjs-blocks-c {
  padding: 10px;
  gap: 10px;
}

.gjs-trt-trait {
  flex-wrap: wrap;
  font-weight: 300;
}

.gjs-label-wrp {
  width: 100%;
}

.gjs-pn-commands {
  box-shadow: 0px 4px 9px 0 rgba(0, 0, 0, 0.2);
  z-index: 3;
}

.gjs-block-label {
  font-size: 12px;
  font-weight: 500;
  font-family: "Heebo", sans-serif;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  width: 100%;
}

.gjs-rte-actionbar {
  min-width: 245px;
}

.gjs-block-categories .gjs-block-label {
  overflow: visible;
}

.gjs-block:hover svg g[fill^="#007f99"],
.gjs-block:hover svg path[fill^="#007f99"],
.gjs-block:hover svg line[fill^="#007f99"] {
  fill: #fbb03b !important;
}

.gjs-block:hover svg g[stroke^="#007f99"],
.gjs-block:hover svg path[stroke^="#007f99"],
.gjs-block:hover svg line[stroke^="#007f99"] {
  stroke: #fbb03b !important;
}

.gjs-block:hover {
  box-shadow: 0px 3px 6px 0 rgba(0, 0, 0, 0.16);
  color: #fbb03b !important;
}

.gjs-block {
  transition: all 0.05s ease 0s;
  transition-property: box-shadow, color, transform;
  background-color: #ffffff !important;
  user-select: none;
  max-width: calc(33.33% - 7px);
  min-width: 45px;
  padding: 1em;
  box-sizing: border-box;
  min-height: 90px;
  cursor: all-scroll;
  font-size: 11px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border: none;
  margin: 0;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  transition: all 0.2s ease 0s;
  transition-property: box-shadow, color;
  border-radius: 8px;
  color: #007f99;
  font-weight: normal;
}
.gjs-block--disable {
  background-color: lightgrey !important;
  transition: none;
  transition-property: none;
  cursor: not-allowed;
  color: #999;
}
.gjs-block--disable:hover {
  box-shadow: none;
  color: #999 !important;
}
.gjs-block--disable > .gjs-block-label {
  justify-content: center;
}

.gjs-title,
.gjs-sm-sector-title {
  font-weight: 500;
  font-size: 13px;
}

.gjs-category-title,
.gjs-layer-title,
.gjs-block-category .gjs-title,
.gjs-sm-sector-title {
  font-weight: 400;
}

.gjs-sm-sector-title {
  background: #222;
}

.gjs-sm-btn,
.button_for_action,
.gjs-btn-prim {
  transition: 0.1s all ease-in-out;
}
.gjs-sm-btn:hover,
.button_for_action:hover,
.gjs-btn-prim:hover {
  background-color: #222;
}

.gjs-block-category {
  border-bottom: none !important;
  border: none;
}

.gjs-traits-cs {
  background-color: #444 !important;
  color: #f6f6f6 !important;
}

.gjs-trt-trait--city-hive-view-togglers-trait .gjs-field, .gjs-field-city-hive-mutation-limiter-trait {
  background-color: transparent !important;
  padding: 10px 0;
}

.section-title, .stitle {
  font-weight: bold;
}

.section-subtitle, .ssubtitle {
  font-size: 10px;
}

.stack-wrap,
.hide-wrap {
  margin: 20px 0;
  display: flex;
  flex-flow: column;
  gap: 10px;
}

.hide-wrap {
  flex-flow: column-reverse;
}
.hide-wrap .checkbox-wrap:nth-child(1), .hide-wrap .checkbox-wrap:nth-child(2), .hide-wrap .checkbox-wrap:nth-child(3) {
  padding-left: 20px;
}

.checkbox-wrap {
  display: flex;
  flex-flow: row;
  align-items: center;
  gap: 10px;
  text-transform: capitalize;
}

.gjs-btn-prim {
  background-color: rgba(0, 0, 0, 0.1);
}

.gjs-title {
  background-color: #ddd;
  color: black;
  border-bottom: none !important;
  font-weight: 500 !important;
  color: #222;
  text-transform: uppercase;
}

.gjs-pn-devices-c {
  left: 320px;
}

.gjs-pn-popup-sizes {
  left: 300px;
}
.gjs-pn-popup-sizes .gjs-pn-btn {
  color: #ffb549;
  transition: 0.2s all ease-in-out;
}
.gjs-pn-popup-sizes .gjs-pn-btn:hover {
  color: #f8962c !important;
}
.gjs-pn-popup-sizes .gjs-pn-btn.popup-size-label {
  color: #fff !important;
  cursor: default;
  pointer-events: none;
  font-size: 14px;
  margin-right: 4px;
}
.gjs-pn-popup-sizes .gjs-pn-btn.popup-size-label:hover {
  transform: none;
  color: #fff !important;
}
.gjs-pn-popup-sizes .gjs-pn-btn.tooltip-bottom:before {
  transform: translate(-50%, 8px);
}
.gjs-pn-popup-sizes .gjs-pn-btn.tooltip-bottom:after {
  transform: translate(-50%, 0);
}

.gjs-pn-panel {
  min-height: 52px !important;
  border: none !important;
  padding: 0;
  display: flex;
  background-color: black;
}

.gjs-layer * {
  color: black !important;
}

.gjs-layer-item {
  background-color: #f6f6f6 !important;
  color: black;
  letter-spacing: 0 !important;
  font-weight: bold;
  font-size: 12px;
}

/* start of navigator side panel colors */
.gjs-sm-layer .gjs-sm-active {
  background-color: #eee !important;
}

.gjs-layer.gjs-selected .gjs-layer-children .gjs-layer-item {
  background-color: #ddd !important;
}

.gjs-layer.gjs-hovered .gjs-layer-item {
  background-color: #eee !important;
}

.gjs-layer.gjs-selected .gjs-layer-item {
  background-color: #DDEAEC !important;
}

/* end of navigator side panel colors */
.gjs-pn-full-width-panel.gjs-hidden {
  display: none;
}

.gjs-pn-full-width-panel {
  top: 52px;
  height: 26px;
  min-height: 26px !important;
  font-size: 14px;
  left: 320px;
}

.gjs-pn-full-width-panel .full-width-toggle-button {
  font-size: 14px;
  line-height: 14px;
  padding: 4px;
}

.gjs-pn-cityhive-logo-panel {
  left: 10px;
  width: 138.97px;
  padding-top: 10px;
}

.gjs-pn-cityhive-panel {
  left: 465px;
}

.gjs-pn-cityhive-close-panel {
  left: 120px;
}
.gjs-pn-cityhive-close-panel .gjs-pn-btn {
  box-shadow: 0px 0px 0px 1px #ffffff;
}
.gjs-pn-cityhive-close-panel .gjs-pn-btn::before {
  content: "Exit Editor";
}

.gjs-f-b73::before {
  content: "R";
  transform: rotateY(180deg);
}

.ch-block-icon {
  padding: 0;
}

code.ch-code {
  padding: 2px 4px;
  font-size: 90%;
  color: #c7254e;
  background-color: #f9f2f4;
  border-radius: 4px;
  font-family: monospace !important;
}

.gjs-sm-property__background-blend-mode,
.gjs-sm-property__mix-blend-mode {
  width: 100%;
}

.gjs-sm-property.gjs-sm-color {
  width: 50%;
}

.gjs-trt-trait--checkbox {
  display: flex;
  flex-flow: row-reverse;
  justify-content: flex-start;
  gap: 10px;
}

.tags-wrapper .tag-item {
  display: flex;
  align-items: center;
  gap: 5px;
  padding: var(--gjs-input-padding);
}
.tags-wrapper .tag-item .tag-remove {
  font-size: 15px;
  background: transparent;
  border: none;
  color: white;
  cursor: pointer;
}
.tags-wrapper .tag-item .tag-remove:hover {
  font-weight: bold;
}

#custom-side-panel {
  color: black;
}
#custom-side-panel .side-panel {
  position: absolute;
  top: 0;
  right: 0;
  width: 320px;
  height: 100%;
  border-left: 1px solid #ccc;
  background: #F6F6F5;
  display: flex;
  flex-direction: column;
  z-index: 5;
}
#custom-side-panel .header {
  display: flex;
  align-items: center;
  padding: 10px;
  border-bottom: 1px solid #ccc;
}
#custom-side-panel #back-button {
  background: none;
  border: none;
  font-size: 18px;
  cursor: pointer;
  margin-right: 10px;
}
#custom-side-panel .tabs {
  display: flex;
  border-bottom: 1px solid #ccc;
}
#custom-side-panel .tab {
  flex: 1;
  padding: 10px;
  text-align: center;
  cursor: pointer;
  border: none;
  border-bottom: 2px solid transparent;
}
#custom-side-panel .tab:hover {
  background-color: #FFFFFF;
}
#custom-side-panel .tab.active {
  color: #007F99;
  border-bottom: 2px solid #007F99;
  font-weight: bold;
  background-color: #FFFFFF;
}
#custom-side-panel .tab-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  flex-grow: 1;
  overflow-y: auto;
}
#custom-side-panel .tab-content#style-tab > :first-child {
  display: block !important;
}
#custom-side-panel .tab-content#style-tab .gjs-sm-sectors, #custom-side-panel .tab-content#style-tab .gjs-clm-tags {
  background-color: #F6F6F5 !important;
  color: #000 !important;
}
#custom-side-panel .tab-content#style-tab .gjs-sm-sector-title {
  background: #DDEAEC;
  color: #000;
  border-bottom: none;
}
#custom-side-panel .tab-content#style-tab .gjs-sm-properties {
  font-weight: initial;
}
#custom-side-panel .tab-content#style-tab .gjs-sm-label {
  color: #000;
}
#custom-side-panel .tab-content#style-tab .gjs-radio-item-label {
  background-color: #ddd;
}
#custom-side-panel .tab-content#style-tab .gjs-radio-item input:checked + .gjs-radio-item-label {
  background-color: #fff;
}
#custom-side-panel .tab-content#style-tab .gjs-sm-btn {
  background-color: #007F99;
  color: #fff;
}
#custom-side-panel .tab-content#style-tab .gjs-field-arrow-u {
  border-bottom-color: #777;
}
#custom-side-panel .tab-content#style-tab .gjs-field-arrow-d, #custom-side-panel .tab-content#style-tab .gjs-d-s-arrow {
  border-top-color: #777;
}
#custom-side-panel .tab-content#style-tab .gjs-sm-field input,
#custom-side-panel .tab-content#style-tab .gjs-clm-field input,
#custom-side-panel .tab-content#style-tab .gjs-clm-select input,
#custom-side-panel .tab-content#style-tab .gjs-sm-field select,
#custom-side-panel .tab-content#style-tab .gjs-clm-field select,
#custom-side-panel .tab-content#style-tab .gjs-clm-select select {
  color: #000;
}
#custom-side-panel .tab-content#style-tab input {
  color: #000;
}
#custom-side-panel .tab-content#style-tab .gjs-color-main, #custom-side-panel .tab-content#style-tab .gjs-off-prv,
#custom-side-panel .tab-content#style-tab .gjs-sm-stack #gjs-sm-add {
  color: #444;
  fill: #444;
}
#custom-side-panel .tab-content#style-tab .gjs-field .gjs-sm-layer {
  background-color: #eee !important;
}
#custom-side-panel .tab-content#content-tab {
  padding: 10px;
}
#custom-side-panel .tab-content#content-tab #content-editor {
  font-size: unset;
  min-height: 200px;
  max-height: 50vh;
  background-color: white;
  overflow-y: auto;
}
#custom-side-panel .tab-content#advanced-tab #view-togglers, #custom-side-panel .tab-content#advanced-tab #fallback-condition-container {
  padding: 10px;
}
#custom-side-panel .tab-content#advanced-tab .fallback-wrapper {
  margin-top: 5px;
}
#custom-side-panel .tab-label-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#custom-side-panel .button_container_for_action_select {
  background-color: #F6F6F5;
}
#custom-side-panel .button_container_for_action_select button {
  background-color: #007F99;
}
#custom-side-panel .gjs-field {
  background-color: #fff;
}
#custom-side-panel .trumbowyg-dropdown {
  max-height: unset;
}

.gjs-rte-actionbar {
  display: none;
}

.merge-tag-dropdown {
  position: absolute;
  background: #fff;
  border: 1px solid #ccc;
  z-index: 1000;
  padding: 5px 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  font-size: 12px;
}
.merge-tag-dropdown .merge-tag-category {
  padding: 8px;
  cursor: pointer;
  position: relative;
  white-space: nowrap;
}
.merge-tag-dropdown .merge-tag-category:hover {
  background-color: #f0f0f0;
}
.merge-tag-dropdown .merge-tag-category:hover > .merge-tag-submenu {
  display: block;
}
.merge-tag-dropdown .merge-tag-category .merge-tag-submenu {
  position: absolute;
  top: 0;
  right: 100%;
  background: #fff;
  border: 1px solid #ccc;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  display: none;
}
.merge-tag-dropdown .merge-tag-category .merge-tag-submenu .merge-tag-item {
  padding: 8px;
  cursor: pointer;
  white-space: nowrap;
}
.merge-tag-dropdown .merge-tag-category .merge-tag-submenu .merge-tag-item:hover {
  background-color: #f0f0f0;
}

.liquid-tag-container {
  border: 1px dashed #F8962C;
  border-radius: 4px;
  padding: 2px 4px;
  transition: 0.2s all ease-in-out;
  field-sizing: content;
  cursor: pointer;
}
.liquid-tag-container:focus-visible {
  outline: none;
  background-color: #FBB03B;
}

.sinputlabel {
  margin-top: 5px;
}

.gjs-field.custom-selection {
  appearance: auto;
}
.gjs-field.mode-selection {
  margin-bottom: 10px;
}
.gjs-field.custom-color-input {
  width: 35px;
  height: 35px;
}

[data-tooltip] {
  position: relative;
  display: inline-block;
}
[data-tooltip]:before, [data-tooltip]:after {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 150%);
  z-index: 1000;
  pointer-events: none;
  user-select: none;
  opacity: 0;
  transition: opacity 0.35s ease 0.25s;
}
[data-tooltip]:before {
  font-size: 12px;
  content: attr(data-tooltip);
  background: #333;
  color: #eee;
  padding: 2px 4px;
  white-space: nowrap;
  bottom: 100%;
  border-radius: 3px;
  box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.65);
}
[data-tooltip]:hover:before, [data-tooltip]:hover:after, [data-tooltip]:focus:before, [data-tooltip]:focus:after, [data-tooltip]:active:before, [data-tooltip]:active:after {
  opacity: 1;
}
[data-tooltip].tooltip-multiline:before {
  width: 100vw;
  max-width: 240px;
  white-space: normal;
}
[data-tooltip][class*=tooltip-bottom]:before, [data-tooltip][class*=tooltip-bottom]:after {
  transform: translate(-50%, -150%);
}
[data-tooltip][class*=tooltip-bottom]:before {
  bottom: auto;
  top: 100%;
}
[data-tooltip][class*=tooltip-bottom]:after {
  bottom: 0;
  border: 8px solid transparent;
  border-bottom-color: #333;
}
[data-tooltip].tooltip-bottom-left:before {
  transform: translate(-24px, -150%);
}
[data-tooltip].tooltip-bottom-right:before {
  left: auto;
  right: 50%;
  transform: translate(24px, -150%);
}
[data-tooltip].tooltip-top-left:before {
  transform: translate(-24px, 150%);
}
[data-tooltip].tooltip-top-right:before {
  left: auto;
  right: 50%;
  transform: translate(24px, 150%);
}

.gjs-rte-toolbar {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px 2px rgba(0, 0, 0, 0.44);
  border-radius: 3px;
}

.gjs-rte-action {
  font-size: 1rem;
  border-right: none;
  padding: 10px;
  min-width: 35px;
}

.gjs-rte-actionbar {
  max-width: 600px;
  flex-wrap: wrap;
}

.rte-hilite-btn {
  padding: 3px 6px;
  border-radius: 3px;
  background: rgba(210, 120, 201, 0.3);
}

/* picker */
.rte-color-picker {
  display: none;
  padding: 10px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2), 0 2px 5px rgba(0, 0, 0, 0.34);
  border-radius: 5px;
  position: absolute;
  top: 55px;
  width: 250px;
  transition: all 2s ease;
}
.rte-color-picker:before {
  content: "";
  position: absolute;
  top: -20px;
  left: 46%;
  border-width: 10px;
  border-style: solid;
}
.rte-color-picker.dark {
  background: rgba(0, 0, 0, 0.8);
}
.rte-color-picker.dark:before {
  border-color: transparent transparent rgba(0, 0, 0, 0.75) transparent;
}
.rte-color-picker.light {
  background: rgba(255, 255, 255, 0.75);
}
.rte-color-picker.light:before {
  border-color: transparent transparent rgba(255, 255, 255, 0.75) transparent;
}
.rte-color-picker > div {
  width: 30px;
  display: inline-block;
  height: 30px;
  margin: 5px;
  border-radius: 100%;
  opacity: 0.7;
}
.rte-color-picker > div:hover {
  opacity: 1;
}

.picker-wrapper {
  padding: 20px;
}

.gjs-one-bg {
  background-color: #007f99;
}
.gjs-one-color {
  color: #007f99;
}
.gjs-one-color-h:hover {
  color: #007f99;
}
.gjs-two-bg {
  background-color: #ffffff;
}
.gjs-two-color {
  color: #ffffff;
}
.gjs-two-color-h:hover {
  color: #ffffff;
}
.gjs-three-bg {
  background-color: #007f99;
}
.gjs-three-color {
  color: #007f99;
}
.gjs-three-color-h:hover {
  color: #007f99;
}
.gjs-four-bg {
  background-color: #ffffff;
}
.gjs-four-color {
  color: #ffffff;
}
.gjs-four-color-h:hover {
  color: #ffffff;
}
/*!***************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./node_modules/trumbowyg/dist/ui/trumbowyg.css ***!
  \***************************************************************************************************************************************/
/**
 * Trumbowyg v2.31.0 - A lightweight WYSIWYG editor
 * Default stylesheet for Trumbowyg editor
 * ------------------------
 * @link https://alex-d.github.io/Trumbowyg/
 * @license MIT
 * @author Alexandre Demode (Alex-D)
 *         Twitter : @AlexandreDemode
 *         Website : alex-d.fr
 */
#trumbowyg-icons,
.trumbowyg-icons {
  overflow: hidden;
  visibility: hidden;
  height: 0;
  width: 0;
}

.trumbowyg-box *,
.trumbowyg-box *::before,
.trumbowyg-box *::after,
.trumbowyg-modal *,
.trumbowyg-modal *::before,
.trumbowyg-modal *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.trumbowyg-box svg,
.trumbowyg-modal svg {
  width: 17px;
  height: 100%;
  color: #222;
  fill: #222;
}

.trumbowyg-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 300px;
}

.trumbowyg-editor-box {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.trumbowyg-box,
.trumbowyg-editor-box {
  position: relative;
  width: 100%;
  border: 1px solid #d7e0e2;
}

.trumbowyg-box .trumbowyg-editor {
  min-height: 100%;
  margin: 0 auto;
}

.trumbowyg-box.trumbowyg-fullscreen {
  background: #fefefe;
  border: none !important;
}

.trumbowyg-editor-box,
.trumbowyg-textarea {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  width: 100%;
  border-style: none;
  resize: none;
  outline: none;
  overflow: auto;
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.trumbowyg-editor-box.trumbowyg-autogrow-on-enter,
.trumbowyg-textarea.trumbowyg-autogrow-on-enter {
  -webkit-transition: height 300ms ease-out;
  transition: height 300ms ease-out;
}

.trumbowyg-editor-box {
  padding: 0;
}

.trumbowyg-editor {
  outline: none;
  padding: 20px;
}

.trumbowyg-box-blur .trumbowyg-editor *, .trumbowyg-box-blur .trumbowyg-editor::before {
  color: transparent !important;
  text-shadow: 0 0 7px #333;
}

.trumbowyg-box-blur .trumbowyg-editor img,
.trumbowyg-box-blur .trumbowyg-editor hr {
  opacity: 0.2;
}

.trumbowyg-textarea {
  position: relative;
  display: block;
  overflow: auto;
  border: none;
  font-size: 14px;
  font-family: "Consolas", "Courier", "Courier New", monospace;
  line-height: 18px;
}

.trumbowyg-box.trumbowyg-editor-visible .trumbowyg-textarea {
  height: 1px !important;
  width: 25%;
  min-height: 0 !important;
  padding: 0 !important;
  background: none;
  opacity: 0 !important;
}

.trumbowyg-box.trumbowyg-editor-hidden .trumbowyg-textarea {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-bottom: 1px;
}

.trumbowyg-box.trumbowyg-editor-hidden .trumbowyg-editor-box {
  display: none;
}

.trumbowyg-box.trumbowyg-disabled .trumbowyg-textarea {
  opacity: 0.8;
  background: none;
}

.trumbowyg-editor-box[contenteditable=true]:empty:not(:focus)::before {
  content: attr(placeholder);
  color: #999;
  pointer-events: none;
  white-space: break-spaces;
}

.trumbowyg-button-pane {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  min-height: 36px;
  background: #ecf0f1;
  border-bottom: 1px solid #d7e0e2;
  margin: 0;
  padding: 0 5px;
  position: relative;
  list-style-type: none;
  line-height: 10px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  z-index: 11;
}

.trumbowyg-button-pane::before, .trumbowyg-button-pane::after {
  content: " ";
  display: block;
  position: absolute;
  top: 35px;
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;
  background: rgb(215, 224, 226);
}

.trumbowyg-button-pane::after {
  top: 71px;
}

.trumbowyg-button-pane .trumbowyg-button-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.trumbowyg-button-pane .trumbowyg-button-group .trumbowyg-fullscreen-button svg {
  color: transparent;
}

.trumbowyg-button-pane .trumbowyg-button-group::after {
  content: " ";
  display: block;
  width: 1px;
  background: rgb(215, 224, 226);
  margin: 0 5px;
  height: 35px;
  vertical-align: top;
}

.trumbowyg-button-pane .trumbowyg-button-group:last-child::after {
  content: none;
}

.trumbowyg-button-pane button {
  display: block;
  position: relative;
  width: 35px;
  height: 35px;
  padding: 1px 6px !important;
  margin-bottom: 1px;
  overflow: hidden;
  border: none;
  cursor: pointer;
  background: none;
  vertical-align: middle;
  -webkit-transition: background-color 150ms, opacity 150ms;
  transition: background-color 150ms, opacity 150ms;
}

.trumbowyg-button-pane button.trumbowyg-textual-button {
  width: auto;
  line-height: 35px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.trumbowyg-button-pane.trumbowyg-disable button:not(.trumbowyg-not-disable):not(.trumbowyg-active),
.trumbowyg-button-pane button.trumbowyg-disable, .trumbowyg-disabled .trumbowyg-button-pane button:not(.trumbowyg-not-disable):not(.trumbowyg-viewHTML-button) {
  opacity: 0.2;
  cursor: default;
  pointer-events: none;
}

.trumbowyg-button-pane.trumbowyg-disable .trumbowyg-button-group::before, .trumbowyg-disabled .trumbowyg-button-pane .trumbowyg-button-group::before {
  background: rgb(227, 233, 235);
}

.trumbowyg-button-pane button:not(.trumbowyg-disable):hover,
.trumbowyg-button-pane button:not(.trumbowyg-disable):focus,
.trumbowyg-button-pane button.trumbowyg-active {
  background-color: #fff;
  outline: none;
}

.trumbowyg-button-pane .trumbowyg-open-dropdown::after {
  display: block;
  content: " ";
  position: absolute;
  top: 27px;
  right: 3px;
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-top-color: #555;
}

.trumbowyg-button-pane .trumbowyg-open-dropdown.trumbowyg-textual-button {
  padding-left: 10px !important;
  padding-right: 18px !important;
}

.trumbowyg-button-pane .trumbowyg-open-dropdown.trumbowyg-textual-button::after {
  top: 17px;
  right: 7px;
}

.trumbowyg-button-pane .trumbowyg-right {
  margin-left: auto;
}

.trumbowyg-dropdown {
  max-width: 300px;
  max-height: 250px;
  overflow-y: auto;
  overflow-x: hidden;
  white-space: nowrap;
  border: 1px solid #d7e0e2;
  padding: 5px 0;
  border-top: none;
  background: #fff;
  color: #222;
  margin-left: -1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 2px 3px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 2px 3px;
  z-index: 12;
}

.trumbowyg-dropdown button {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  text-decoration: none;
  background: #fff;
  padding: 0 20px 0 10px;
  color: #222;
  border: none;
  cursor: pointer;
  text-align: left;
  font-size: 15px;
  -webkit-transition: all 150ms;
  transition: all 150ms;
}

.trumbowyg-dropdown button:hover, .trumbowyg-dropdown button:focus {
  background: #ecf0f1;
}

.trumbowyg-dropdown button svg {
  float: left;
  margin-right: 14px;
}

/* Modal box */
.trumbowyg-modal {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  max-width: 520px;
  width: 100%;
  height: 350px;
  z-index: 12;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.trumbowyg-modal-box {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  max-width: 500px;
  width: calc(100% - 20px);
  padding-bottom: 45px;
  z-index: 1;
  background-color: #fff;
  text-align: center;
  font-size: 14px;
  font-family: "Trebuchet MS", Helvetica, Verdana, sans-serif;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 3px;
  box-shadow: rgba(0, 0, 0, 0.2) 0 2px 3px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.trumbowyg-modal-box .trumbowyg-modal-title {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 15px 0 13px;
  display: block;
  border-bottom: 1px solid #d7e0e2;
}

.trumbowyg-modal-box .trumbowyg-progress {
  width: 100%;
  height: 3px;
  position: absolute;
  top: 58px;
}

.trumbowyg-modal-box .trumbowyg-progress .trumbowyg-progress-bar {
  background: #2BC06A;
  width: 0;
  height: 100%;
  -webkit-transition: width 150ms linear;
  transition: width 150ms linear;
}

.trumbowyg-modal-box .trumbowyg-input-row {
  position: relative;
  margin: 15px 12px;
  border: 1px solid #dedede;
  overflow: hidden;
}

.trumbowyg-modal-box .trumbowyg-input-infos {
  text-align: left;
  -webkit-transition: all 150ms;
  transition: all 150ms;
  width: 150px;
  border-right: 1px solid #dedede;
  padding: 0 7px;
  background-color: rgb(251, 252, 252);
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
}

.trumbowyg-modal-box .trumbowyg-input-infos label {
  color: rgb(105, 135, 143);
  overflow: hidden;
  height: 27px;
  line-height: 27px;
}

.trumbowyg-modal-box .trumbowyg-input-infos label, .trumbowyg-modal-box .trumbowyg-input-infos label span {
  display: block;
  height: 27px;
  line-height: 27px;
  -webkit-transition: all 150ms;
  transition: all 150ms;
}

.trumbowyg-modal-box .trumbowyg-input-infos .trumbowyg-msg-error {
  color: #e74c3c;
}

.trumbowyg-modal-box .trumbowyg-input-html {
  padding: 1px 1px 1px 152px;
}

.trumbowyg-modal-box .trumbowyg-input-html, .trumbowyg-modal-box .trumbowyg-input-html input, .trumbowyg-modal-box .trumbowyg-input-html textarea, .trumbowyg-modal-box .trumbowyg-input-html select {
  font-size: 14px;
}

.trumbowyg-modal-box .trumbowyg-input-html input, .trumbowyg-modal-box .trumbowyg-input-html textarea, .trumbowyg-modal-box .trumbowyg-input-html select {
  -webkit-transition: all 150ms;
  transition: all 150ms;
  height: 27px;
  line-height: 27px;
  border: 0;
  width: 100%;
  padding: 0 7px;
}

.trumbowyg-modal-box .trumbowyg-input-html input:hover, .trumbowyg-modal-box .trumbowyg-input-html input:focus, .trumbowyg-modal-box .trumbowyg-input-html textarea:hover, .trumbowyg-modal-box .trumbowyg-input-html textarea:focus, .trumbowyg-modal-box .trumbowyg-input-html select:hover, .trumbowyg-modal-box .trumbowyg-input-html select:focus {
  outline: 1px solid #95a5a6;
}

.trumbowyg-modal-box .trumbowyg-input-html input:focus, .trumbowyg-modal-box .trumbowyg-input-html textarea:focus, .trumbowyg-modal-box .trumbowyg-input-html select:focus {
  background: rgb(251, 252, 252);
}

.trumbowyg-modal-box .trumbowyg-input-html input[type=checkbox] {
  width: 16px;
  height: 16px;
  padding: 0;
}

.trumbowyg-modal-box .trumbowyg-input-html-with-checkbox {
  text-align: left;
  padding: 3px 1px 1px 3px;
}

.trumbowyg-modal-box .trumbowyg-input-error input, .trumbowyg-modal-box .trumbowyg-input-error select, .trumbowyg-modal-box .trumbowyg-input-error textarea {
  outline: 1px solid #e74c3c;
}

.trumbowyg-modal-box .trumbowyg-input-error .trumbowyg-input-infos label span:first-child {
  margin-top: -27px;
}

.trumbowyg-modal-box .error {
  margin-top: 25px;
  display: block;
  color: red;
}

.trumbowyg-modal-box .trumbowyg-modal-button {
  position: absolute;
  bottom: 10px;
  right: 0;
  text-decoration: none;
  color: #fff;
  display: block;
  width: 100px;
  height: 35px;
  line-height: 33px;
  margin: 0 10px;
  background-color: #333;
  border: none;
  cursor: pointer;
  font-family: "Trebuchet MS", Helvetica, Verdana, sans-serif;
  font-size: 16px;
  -webkit-transition: all 150ms;
  transition: all 150ms;
}

.trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-submit {
  right: 110px;
  background: rgb(43, 192, 106);
}

.trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-submit:hover, .trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-submit:focus {
  background: rgb(64, 212, 126);
  outline: none;
}

.trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-submit:active {
  background: rgb(37, 162, 90);
}

.trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-reset {
  color: #555;
  background: rgb(230, 230, 230);
}

.trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-reset:hover, .trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-reset:focus {
  background: rgb(251, 251, 251);
  outline: none;
}

.trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-reset:active {
  background: rgb(213, 213, 213);
}

.trumbowyg-overlay {
  position: absolute;
  background-color: hsla(0deg, 0%, 100%, 0.5);
  height: 100%;
  width: 100%;
  left: 0;
  display: none;
  top: 0;
  z-index: 10;
}

/**
 * Fullscreen
 */
body.trumbowyg-body-fullscreen {
  overflow: hidden;
}

.trumbowyg-fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  z-index: 99999;
}

.trumbowyg-fullscreen.trumbowyg-box,
.trumbowyg-fullscreen .trumbowyg-editor-box {
  border: none;
}

.trumbowyg-fullscreen .trumbowyg-editor-box,
.trumbowyg-fullscreen .trumbowyg-textarea {
  height: auto !important;
  overflow: auto;
}

.trumbowyg-fullscreen .trumbowyg-overlay {
  height: 100% !important;
}

.trumbowyg-fullscreen .trumbowyg-button-group .trumbowyg-fullscreen-button svg {
  color: #222;
  fill: transparent;
}

.trumbowyg-editor {
  /*
   * For resetCss option
   */
}

.trumbowyg-editor object,
.trumbowyg-editor embed,
.trumbowyg-editor video,
.trumbowyg-editor img {
  max-width: 100%;
}

.trumbowyg-editor video,
.trumbowyg-editor img {
  height: auto;
}

.trumbowyg-editor img {
  cursor: move;
}

.trumbowyg-editor canvas:focus {
  outline: none;
}

.trumbowyg-editor.trumbowyg-reset-css {
  background: #fefefe !important;
  font-family: "Trebuchet MS", Helvetica, Verdana, sans-serif !important;
  font-size: 14px !important;
  line-height: 1.45em !important;
  color: #333 !important;
  font-weight: normal !important;
}

.trumbowyg-editor.trumbowyg-reset-css a {
  color: #15c !important;
  text-decoration: underline !important;
}

.trumbowyg-editor.trumbowyg-reset-css div,
.trumbowyg-editor.trumbowyg-reset-css p,
.trumbowyg-editor.trumbowyg-reset-css ul,
.trumbowyg-editor.trumbowyg-reset-css ol,
.trumbowyg-editor.trumbowyg-reset-css blockquote {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background: none !important;
  margin: 0 !important;
  margin-bottom: 15px !important;
  line-height: 1.4em !important;
  font-family: "Trebuchet MS", Helvetica, Verdana, sans-serif !important;
  font-size: 14px !important;
  border: none !important;
}

.trumbowyg-editor.trumbowyg-reset-css iframe,
.trumbowyg-editor.trumbowyg-reset-css object,
.trumbowyg-editor.trumbowyg-reset-css hr {
  margin-bottom: 15px !important;
}

.trumbowyg-editor.trumbowyg-reset-css blockquote {
  margin-left: 32px !important;
  font-style: italic !important;
  color: #555 !important;
}

.trumbowyg-editor.trumbowyg-reset-css ul {
  list-style: disc !important;
}

.trumbowyg-editor.trumbowyg-reset-css ol {
  list-style: decimal !important;
}

.trumbowyg-editor.trumbowyg-reset-css ul,
.trumbowyg-editor.trumbowyg-reset-css ol {
  padding-left: 20px !important;
}

.trumbowyg-editor.trumbowyg-reset-css ul ul,
.trumbowyg-editor.trumbowyg-reset-css ol ol,
.trumbowyg-editor.trumbowyg-reset-css ul ol,
.trumbowyg-editor.trumbowyg-reset-css ol ul {
  border: none !important;
  margin: 2px !important;
  padding: 0 !important;
  padding-left: 24px !important;
}

.trumbowyg-editor.trumbowyg-reset-css hr {
  display: block !important;
  height: 1px !important;
  border: none !important;
  border-top: 1px solid #CCC !important;
}

.trumbowyg-editor.trumbowyg-reset-css h1,
.trumbowyg-editor.trumbowyg-reset-css h2,
.trumbowyg-editor.trumbowyg-reset-css h3,
.trumbowyg-editor.trumbowyg-reset-css h4 {
  color: #111 !important;
  background: none !important;
  margin: 0 !important;
  padding: 0 !important;
  font-weight: bold !important;
}

.trumbowyg-editor.trumbowyg-reset-css h1 {
  font-size: 32px !important;
  line-height: 38px !important;
  margin-bottom: 20px !important;
}

.trumbowyg-editor.trumbowyg-reset-css h2 {
  font-size: 26px !important;
  line-height: 34px !important;
  margin-bottom: 15px !important;
}

.trumbowyg-editor.trumbowyg-reset-css h3 {
  font-size: 22px !important;
  line-height: 28px !important;
  margin-bottom: 7px !important;
}

.trumbowyg-editor.trumbowyg-reset-css h4 {
  font-size: 16px !important;
  line-height: 22px !important;
  margin-bottom: 7px !important;
}

/*
 * Dark theme
 */
.trumbowyg-dark .trumbowyg-textarea {
  background: #222;
  color: #fff;
  border-color: #343434;
}

.trumbowyg-dark .trumbowyg-box {
  border: 1px solid rgb(52, 52, 52);
}

.trumbowyg-dark .trumbowyg-box.trumbowyg-fullscreen {
  background: #111;
}

.trumbowyg-dark .trumbowyg-box.trumbowyg-box-blur .trumbowyg-editor *, .trumbowyg-dark .trumbowyg-box.trumbowyg-box-blur .trumbowyg-editor::before {
  text-shadow: 0 0 7px #ccc;
}

.trumbowyg-dark .trumbowyg-box svg {
  fill: #fff;
  color: #fff;
}

.trumbowyg-dark .trumbowyg-button-pane {
  background-color: #222;
  border-bottom-color: #343434;
}

.trumbowyg-dark .trumbowyg-button-pane::before, .trumbowyg-dark .trumbowyg-button-pane::after {
  background: rgb(52, 52, 52);
}

.trumbowyg-dark .trumbowyg-button-pane .trumbowyg-button-group:not(:empty)::after {
  background-color: rgb(52, 52, 52);
}

.trumbowyg-dark .trumbowyg-button-pane .trumbowyg-button-group:not(:empty) .trumbowyg-fullscreen-button svg {
  color: transparent;
}

.trumbowyg-dark .trumbowyg-button-pane.trumbowyg-disable .trumbowyg-button-group::after {
  background-color: rgb(42, 42, 42);
}

.trumbowyg-dark .trumbowyg-button-pane button:not(.trumbowyg-disable):hover,
.trumbowyg-dark .trumbowyg-button-pane button:not(.trumbowyg-disable):focus,
.trumbowyg-dark .trumbowyg-button-pane button.trumbowyg-active {
  background-color: #333;
}

.trumbowyg-dark .trumbowyg-button-pane .trumbowyg-open-dropdown::after {
  border-top-color: #fff;
}

.trumbowyg-dark .trumbowyg-fullscreen .trumbowyg-button-pane .trumbowyg-button-group:not(:empty) .trumbowyg-fullscreen-button svg {
  color: #ecf0f1;
  fill: transparent;
}

.trumbowyg-dark .trumbowyg-dropdown {
  border-color: #343434;
  background: #333;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 2px 3px;
  box-shadow: rgba(0, 0, 0, 0.3) 0 2px 3px;
}

.trumbowyg-dark .trumbowyg-dropdown button {
  background: #333;
  color: #fff;
}

.trumbowyg-dark .trumbowyg-dropdown button:hover, .trumbowyg-dark .trumbowyg-dropdown button:focus {
  background: #222;
}

.trumbowyg-dark .trumbowyg-modal-box {
  background-color: #333;
  color: #fff;
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-modal-title {
  border-bottom: 1px solid #555;
  color: #fff;
  background: rgb(60, 60, 60);
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-input-row {
  border-color: #222;
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-input-infos {
  color: #eee;
  background-color: rgb(47, 47, 47);
  border-right-color: #222;
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-input-infos span {
  color: #eee;
  background-color: rgb(47, 47, 47);
  border-color: #343434;
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-input-infos span.trumbowyg-msg-error {
  color: #e74c3c;
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-input-row.trumbowyg-input-error input,
.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-input-row.trumbowyg-input-error select,
.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-input-row.trumbowyg-input-error textarea {
  border-color: #e74c3c;
}

.trumbowyg-dark .trumbowyg-modal-box input,
.trumbowyg-dark .trumbowyg-modal-box select,
.trumbowyg-dark .trumbowyg-modal-box textarea {
  border-color: #343434;
  color: #fff;
  background: #222;
}

.trumbowyg-dark .trumbowyg-modal-box input:hover, .trumbowyg-dark .trumbowyg-modal-box input:focus,
.trumbowyg-dark .trumbowyg-modal-box select:hover,
.trumbowyg-dark .trumbowyg-modal-box select:focus,
.trumbowyg-dark .trumbowyg-modal-box textarea:hover,
.trumbowyg-dark .trumbowyg-modal-box textarea:focus {
  border-color: rgb(98, 98, 98);
}

.trumbowyg-dark .trumbowyg-modal-box input:focus,
.trumbowyg-dark .trumbowyg-modal-box select:focus,
.trumbowyg-dark .trumbowyg-modal-box textarea:focus {
  background-color: rgb(47, 47, 47);
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-submit {
  background: rgb(27, 121, 67);
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-submit:hover, .trumbowyg-dark .trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-submit:focus {
  background: rgb(37, 162, 90);
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-submit:active {
  background: rgb(23, 100, 55);
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-reset {
  background: #333;
  color: #ccc;
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-reset:hover, .trumbowyg-dark .trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-reset:focus {
  background: #444;
}

.trumbowyg-dark .trumbowyg-modal-box .trumbowyg-modal-button.trumbowyg-modal-reset:active {
  background: #111;
}

.trumbowyg-dark .trumbowyg-overlay {
  background-color: rgba(15, 15, 15, 0.6);
}
/*!*****************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./node_modules/trumbowyg/dist/plugins/colors/ui/trumbowyg.colors.min.css ***!
  \*****************************************************************************************************************************************************************/
/** Trumbowyg v2.31.0 - A lightweight WYSIWYG editor - alex-d.github.io/Trumbowyg/ - License MIT - Author : Alexandre Demode (Alex-D) / alex-d.fr */
.trumbowyg-dropdown-backColor:not(.trumbowyg-dropdown--color-list), .trumbowyg-dropdown-foreColor:not(.trumbowyg-dropdown--color-list) {
  max-width: 276px;
  padding: 7px 5px;
  overflow: initial;
}

.trumbowyg-dropdown-backColor:not(.trumbowyg-dropdown--color-list) button, .trumbowyg-dropdown-foreColor:not(.trumbowyg-dropdown--color-list) button {
  display: block;
  position: relative;
  float: left;
  text-indent: -9999px;
  height: 20px;
  width: 20px;
  border: 1px solid #333;
  padding: 0;
  margin: 2px;
}

.trumbowyg-dropdown-backColor:not(.trumbowyg-dropdown--color-list) button:focus::after, .trumbowyg-dropdown-backColor:not(.trumbowyg-dropdown--color-list) button:hover::after, .trumbowyg-dropdown-foreColor:not(.trumbowyg-dropdown--color-list) button:focus::after, .trumbowyg-dropdown-foreColor:not(.trumbowyg-dropdown--color-list) button:hover::after {
  content: " ";
  display: block;
  position: absolute;
  top: -5px;
  left: -5px;
  width: 27px;
  height: 27px;
  background: inherit;
  border: 1px solid #fff;
  -webkit-box-shadow: #000 0 0 2px;
  box-shadow: #000 0 0 2px;
  z-index: 10;
}

.trumbowyg-dropdown-backColor.trumbowyg-dropdown--color-list button:not(.trumbowyg-backColorRemove-dropdown-button) {
  position: relative;
  color: #fff !important;
}

.trumbowyg-dropdown-backColor.trumbowyg-dropdown--color-list button:not(.trumbowyg-backColorRemove-dropdown-button):focus::after, .trumbowyg-dropdown-backColor.trumbowyg-dropdown--color-list button:not(.trumbowyg-backColorRemove-dropdown-button):hover::after {
  content: " ";
  display: block;
  position: absolute;
  top: 13px;
  left: 0;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #fff;
}
